/* --------------------------------
         Home page
-------------------------------- */

.heroheaderhome {
    min-height: calc(90vh - 200px);
    color: #fff;
}

.heroheaderhome h1 {
    color: #fff;
    font-size: 60px;
    position: relative;
    text-shadow: 0 0 10px #212121;
}

span.roodblok {
    width: 15px;
    height: 15px;
    background-color: #fe0222;
    display: inline-block;
    border-radius: 5px;
}

.heroheaderhome p {
    font-size: 20px;
    text-shadow: 0 0 10px #212121;
}

.heroheaderhome .boxbuttons a {
    padding: 10px 50px 10px 50px;
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Arrow-right.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 12.5px);
    background-size: 7.5px;
    text-shadow: none;
}

.heroheaderhome > div:before {
    content: '';
    background-image: url(https://www.devdk.nl/cor/wp-content/uploads/2021/12/Overlay-1-15.svg);
    height: calc(100% + 150px);
    width: 100%;
    position: absolute;
    top: -75px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.heroheaderhome.videotekst > div:before {
    display: none!important
}

.boxklantenhome > div:before {
    content: '';
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/uploads/2021/12/Overlay-1-15.svg);
    height: calc(100% + 300px);
    width: 100%;
    position: absolute;
    top: -150px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.boxklantenhomedia > div:before {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/uploads/2021/12/Overlay-1-15-zwart-2.svg)!important;
    height: calc(100% + 150px);
}

.vidbg-container {
    background-color: rgb(0 0 0 / 0%);
}

/* --------------------------------
         Home page // usp
-------------------------------- */

.boxusphome {
    background-color: #F2F5F8;
    text-align: center;
}

.boxusphome ul {
    text-align: center;
    margin: -7.5px 0px;
    padding: 0px;
    list-style: none;
    display: inline-block;
    font-size: 0px;
}

.boxusphome ul li {
    display: inline-block;
    margin: 7.5px 15px!important;
    padding-left: 20px;
    font-size: 14px;
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Check.svg);
    background-repeat: no-repeat;
    background-position: left 7px;
    background-size: 12.5px;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
}

/* --------------------------------
         Home page // tekst + afbeelding
-------------------------------- */

.borderradius10px img {
    border-radius: 10px;
}

/* --------------------------------
         Home page // markten
-------------------------------- */

.boxmarkten > div > div {
	padding: 35px;
	min-height: 350px;
	z-index: 1;
	position: relative;
}

.boxmarkten > div {
    position: relative;
}

.boxleesverder a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: unset;
    top: 0px;
    right: 0px;
    text-align: right;
    padding-right: 55px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
    padding-bottom: 35px;
    color: #fff;
    text-decoration: none;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
}

.boxmarkten h3 {
    color: #fff;
    text-shadow: 0 0 5px #000000;
}

.boxmarkten {
    padding: 5px!important;
}

.box4doorkliks {
    margin: -5px!important;
}

.boxleesverder a:after {
    content: '';
    display: block;
    width: 12px;
    height: 20px;
    position: absolute;
    right: 35px;
    bottom: 39px;
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Arrow-right-wit.svg);
    background-repeat: no-repeat;
    background-size: 7.5px;
    background-position: center;
}

.boxmarkten > div:before {
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.15);
    position: absolute;
    z-index: 0;
    display: block;
    transition: 0.3s;
}

.boxmarkten:hover > div:before {
    background-color: rgba(0,0,0,.35);
    transition: 0.3s;
}


/* --------------------------------
         Home page // opsomming vink
-------------------------------- */


.opsommingvink ul {
    text-align: left;
	margin: 0px;
    padding: 0px;
    list-style: none;
    display: inline-block;
    font-size: 0px;
	width: 100%;
}

.opsommingvink ul li {
    display: inline-block;
    margin-bottom: 15px;
    padding-left: 20px;
	font-size: 15px;
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Check.svg);
    background-repeat: no-repeat;
    background-position: left 7px;
    background-size: 12.5px;
	width: 100%;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
}

.boxbuttons.boxbuttonsfooter p br {
    display: none;
}

/* --------------------------------
         Home page // nieuws en cases
-------------------------------- */

span.smalltekst {
    color: #444444;
    font-family: "WorkSans", Arial, Helvetica, sans-serif;
}

/* --------------------------------
         Home page // klantverhaal
-------------------------------- */

.vc_gitem_row .vc_gitem-col {
    padding: 0px!important;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element, .vc_grid.vc_row .vc_grid-item .vc_icon_element, .vc_grid.vc_row .vc_grid-item .vc_btn {
    margin-bottom: 0px!important;
}

.boxklantverhaal1 .vc_grid-item {
    padding-top: 15px!important;
    margin-top: 15px!important;
    border-top: 1px solid #E5E7F2;
}

.boxklantverhaal1 .vc_grid-item:first-child {
    padding-top: 0px!important;
    margin-top: 0px!important;
    border-top: 0px solid #E5E7F2;
}

.boxklantverhaal1 {
	margin-top: 35px!important;
}

.boxklantverhaal1 .boxleftverhaal {
    max-width: 100px;
}

.boxklantverhaal1 .boxrightverhaal {
    width: calc(100% - 101px);
    padding-left: 25px!important;
    margin-bottom: -5px!important;
}

.boxklantverhaal1 .boxgridklantverhaal h4 {
    font-size: 17px;
}

.boxklantverhaal1 .boxlinkgrid > a {
    background: none!important;
    border: 0px!important;
    padding: 0px!important;
    color: #444444!important;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
    font-size: 15px!important;
    font-weight: normal!important;
    transition: none!important;
    -webkit-transition: none!important;
    display: block!important;
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Arrow-right.svg)!important;
    background-repeat: no-repeat!important;
    background-position: right 4px!important;
    background-size: 7.5px;
    padding-right: 14px!important;
}

.boxklantverhaal1 .linkvanverhaal {
    margin-bottom: 10px!important;
}

.boxklantverhaal1 .vc_gitem_row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
}

/* --------------------------------
         Home page // banner klanten
-------------------------------- */

.boxklantenhome {
    text-align: center;
    color: #fff;
}

.boxklantenhome h2, .boxklantenhome h3, .boxklantenhome h4, .boxklantenhome h5 {
    color: #fff;
}

/* --------------------------------
         Home page // boxlogos klanten
-------------------------------- */

.boxlogos > div > div {
    padding: 25px 25px!important;
    background-color: #fff;
    text-align: center;
    border-radius: 10px;
}

.boxlogos img {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.boxinnerrowlogos > div {
    max-width: 835px;
}

.boxlogos .wpb_single_image.vc_align_left {
    text-align: center;
}

/* --------------------------------
         Home page // boxquote
-------------------------------- */

.boxquotepersoon {
    padding-left: 150px!important;
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Quote.svg);
    background-repeat: no-repeat;
    background-position: left 10px;
    background-size: 100px;
    min-height: 250px!important;
}

.boxquotepersoon .ult-carousel-wrapper {
    margin-bottom: 0px!important;
    padding-bottom: 30px!important;
}

.boxquotepersoon .slick-prev {
    right: 35px;
    bottom: -30px;
    background-color: #fe0222!important;
    border-radius: 0px;
    top: unset;
    width: 30px;
    height: 30px;
    margin: 0px!important;
    padding: 0px;
    left: unset;
    text-decoration: none;
}

.boxquotepersoon .slick-next {
    right: 0px;
    bottom: -30px;
    background-color: #fe0222!important;
    border-radius: 0px;
    top: unset;
    width: 30px;
    height: 30px;
    margin: 0px!important;
    padding: 0px;
    text-decoration: none;
}

.boxquotepersoon .slick-next:hover, .boxquotepersoon .slick-prev:hover {
    background-color: #444444!important;
}

.boxquotepersoon {
    overflow: hidden;
    /* margin-bottom: -25px; */
}

.boxquoteimg img {
    max-width: 175px;
    height: auto;
}

.boxquotemedewerker img {
    max-width: 110px!important;
    border-radius: 110px;
    position: absolute;
    left: 0px;
    bottom: 15px;
    line-height: 0px;
    border: 1px solid #e5e7f2;
}

.borderimage img {
    border: 1px solid #e5e7f2;
}

/* --------------------------------
         Home page // box cta Peter
-------------------------------- */

.boxctapeter {
    padding: 30px 25px!important;
    text-align: center;
    background-color: #F2F5F8;
    border-radius: 10px;
}

.h4dark h4 {
    color: #444444;
}

.boxlinkspeter a {
    display: inline-block;
    padding: 0px 15px;
    padding-left: 24px!important;
    position: relative;
    background-repeat: no-repeat!important;
    background-position: left center!important;
    background-size: 15px!important;
    text-decoration: none;
}

.boxlinkspeter a.telefoonpeter {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Telefoon.svg);
}

.boxlinkspeter a.mailpeter {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Mail.svg);
}

.boxlinkspeter a.whatsapppeter {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Whatsapp.svg);
}

.boxlinkspeter a.linkedinpeter {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Linkedin.svg);
}

.titelcta h4 {
    font-size: 33px;
}

.boxctapeter {
    position: relative;
    z-index: 1;
}

.boxmargintop {
    padding-left: 50px!important;
    padding-bottom: 75px;
}

.boxanimatebox {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.boxmargintop:after {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 15px;
    background-color: #384d57;
    left: 16px;
    position: absolute;
    top: 0px;
}

.visible .boxmargintop:after {
    top: calc(100% - 102.5px);
    transition: all 3s;
    transition-delay: 1s;
}

.visible .boxmargintop:before {
    transition: all 3s;
    transition-delay: 1s;
    height: calc(100% - 21px);
}

.boxmargintop:before {
    width: 2px;
    height: 75px;
    background-color: #384d57;
    content: '';
    left: 20px;
    position: absolute;
    top: -75px;
}

/* --------------------------------
         Nieuws header
-------------------------------- */

.imageminmarginbottom img {
    margin-bottom: -100px;
}

.boxmargin100px {
    border-bottom: 100px solid #F2F5F8;
    z-index: 0;
    position: relative;
}

.klantverhaal .boxmargin100px {
    border-bottom: 100px solid #ffffff;
}

.marginnul {
    margin-bottom: 0px;
}

.boxcenterbreadcrumb > div {
    padding-bottom: 12.5px;
    padding-top: 12.5px;
    border-bottom: 2px solid #e5e7f2;
}

.h1nieuws h1 {
    text-align: left;
    color: #fff;
}

.boxnieuwscat {
    text-align: left;
    color: #fe0222;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
}

.boxklantenhome nav.rank-math-breadcrumb p {
    color: #ffffff;
}

.boxklantenhome nav.rank-math-breadcrumb a {
    color: #ffffff;
}

/* --------------------------------
         Nieuws header zwart
-------------------------------- */

.boxklantenhomedia h1 {
    color: #FF0022!important;
}

.boxklantenhomedia {
    color: #444444;
}

.boxklantenhomedia nav.rank-math-breadcrumb p {
    color: #444444;
}

.boxklantenhomedia nav.rank-math-breadcrumb a {
    color: #444444;
}

.boxklantenhomedia .boxnieuwscat {
    color: #444444;
}

.achtergrondbeeld {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/uploads/2021/12/Overlay-1-15-zwart.svg);
    background-position: center -75px;
    background-repeat: no-repeat;
    background-size: contain;
}

.entry-content.achtergrondbeeld {
    position: relative;
}

/* --------------------------------
         Nieuws Peter
-------------------------------- */

.boxctapeter.boxctapeterleft {
    text-align: left;
}

.boxctapeterleft > div {
    max-width: calc(100% - 50px);
    margin-left: 15px;
}

.boxlinkspeter .boxlinkspeter a {
    width: 100%;
}

.boxctapeterleft a {
    width: 100%;
}

.boxctapeter.boxctapeterleft:before {
    content: '';
    width: 15px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #0f2d3d;
}

.boxctapeter.boxctapeterleft {
    position: relative;
}

.boxctapeter.boxctapeterleft {
    background-color: #fff;
}




/* --------------------------------
         Klantverhaal
-------------------------------- */

.boxklantverhaal2.vc_gitem_row .vc_gitem-col {
    padding: 0px!important;
}

.boxklantverhaal2.vc_grid.vc_row .vc_grid-item .wpb_content_element, .vc_grid.vc_row .vc_grid-item .vc_icon_element, .vc_grid.vc_row .vc_grid-item .vc_btn {
    margin-bottom: 0px!important;
}

.boxklantverhaal2 {
	margin-top: 35px!important;
}

.boxklantverhaal2 .boxleftverhaal {
    max-width: 100px;
}

.boxklantverhaal2 .boxrightverhaal {
    width: calc(100% - 101px);
    padding-left: 25px!important;
    margin-bottom: -5px!important;
}

.boxklantverhaal2 .boxgridklantverhaal h4 {
    font-size: 17px;
}

.boxklantverhaal2 .boxlinkgrid > a {
    background: none!important;
    border: 0px!important;
    padding: 0px!important;
    color: #444444!important;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
    font-size: 15px!important;
    font-weight: normal!important;
    transition: none!important;
    -webkit-transition: none!important;
    display: block!important;
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Arrow-right.svg)!important;
    background-repeat: no-repeat!important;
    background-position: right 4px!important;
    background-size: 7.5px;
    padding-right: 14px!important;
}

.boxklantverhaal2 .linkvanverhaal {
    margin-bottom: 10px!important;
}

.boxklantverhaal2 .vc_gitem_row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
}


/* --------------------------------
         FAQ
-------------------------------- */

.boxfaq .vc_tta.vc_general .vc_tta-panel {
    margin-bottom: 25px;
    background-color: #f7f9fb!important;
    border-radius: 10px;
    overflow: hidden;
}

.boxfaq .vc_tta-container {
    margin-bottom: -25px!important;
}

.boxfaq  h4.vc_tta-panel-title a span {
    font-size: 18px;
    color: #444;
}

.boxfaq  .vc_tta-panel-heading {
    background-color: #f7f9fb!important;
}

.boxfaq  .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #f7f9fb!important;
}

.boxfaq  .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
    background-color: #f7f9fb!important;
    color: #444;
}

.boxfaq  .vc_tta.vc_general .vc_tta-panel-body {
    padding: 0px 25px 25px 25px;
}

.boxfaq .vc_tta.vc_general .vc_tta-panel-title>a {
    padding: 25px 25px 25px 25px;
}

.boxfaq .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon::after, .boxfaq .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon::before {
    border-color: #fd4d65!important;
}

.boxfaq .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus, .boxfaq .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: #F2F5F8;
    text-decoration: underline;
}


/* --------------------------------
         Vacature
-------------------------------- */

.boximagesvaca > div > div {
    background-color: #fff;
    text-align: left;
    border-radius: 10px;
    overflow: hidden;
}

.boxtekstvacaturebox {
    color: #444;
    padding: 25px;
}

.boxsolliciteren h2, .boxsolliciteren h3, .boxsolliciteren h4, .boxsolliciteren h5 {
    text-align: left;
}

/* --------------------------------
         Form
-------------------------------- */

.boxsolliciteren {
    text-align: left;
}

.wpcf7-form .boxrowform {
    display: flex;
    width: 100%;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 15px;
}

.wpcf7-form label {
    width: 100%;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
}

.boxsolliciteren .wpcf7 input[type="file"] {
    color: #fff;
    cursor: pointer;
}

.boxverzenden {
    margin-top: 25px;
    position: relative;
}

textarea {
    margin-bottom: 0px!important;
    display: block;
    height: 150px;
}

.wpcf7 form .wpcf7-response-output {
    margin: 32px 0px 0px 0px;
    padding: 25px;
    text-align: center;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
}

.wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    display: block;
    font-size: 13px;
    top: -30px;
    background-color: #fe0222;
    color: #fff;
    padding: 3.5px 7.65px;
    border-radius: 5px 5px 0 0;
    max-width: 100%;
}

.wpcf7-form-control-wrap {
    position: relative;
    width: 100%;
}

.wpcf7-file.wpcf7-not-valid {
    border: 1px solid rgb(255 255 255 / 0%);
    width: 100%;
}

input.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border-color: #fe0222!important;
}

.wpcf7-form .boxverzenden input {
    width: 100%;
}

.wpcf7-form span.wpcf7-spinner {
    position: absolute;
    right: 12px;
    margin: 0px;
    top: 12px;
}

.wpcf7-form .boxaccept {
    margin-top: 32px;
}

.wpcf7-list-item {
    margin: 0px;
}

.wpcf7-list-item label {
    font-family: "WorkSans", Arial, Helvetica, sans-serif;
    cursor: pointer;
    padding-left: 21px;
    display: block;
}

.boxsolliciteren .wpcf7-list-item label a {
    color: #fff;
    text-decoration: none;
}

.wpcf7 .wpcf7-submit:disabled {
    opacity: 0.5;
}

.boxcontactformuliercontactpage > div:before {
    display: none;
}

.boxcontactformuliercontactpage {
    padding: 30px 25px!important;
    border-radius: 10px;
}

.wpcf7 input[type="checkbox"] {
    margin-left: -20px;
}


/* --------------------------------
         Actueel / search
-------------------------------- */


.facetwp-template {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -200px;
    margin-bottom: -32px;
}

.projectbox > div {
    padding: 25px;
    background-color: #ffffff;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-between;
    align-items: stretch;
    justify-content: flex-start;
    width: 100%;
    overflow: hidden;
    border: 1px solid #e5e7f2;
}

.uitgelichteafbeelding.boxproduct {
    margin-bottom: 25px;
    margin-left: -25px;
    margin-right: -25px;
    margin-top: -25px;
}

.projectbox {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
}

.buttonfooter {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-between;
    align-items: flex-end;
}

.projectbox .boxbuttons a {
    width: calc(100% - 20px);
    text-align: center;
}

.boxbefore h2 a {
    color: #FF0022;
    text-decoration: none;
}

.boxbefore h2 {
    font-size: 20px;
}

.facetwp-facet {
    margin-bottom: 0px!important;
}

.facetwp-facet-pagination {
    text-align: center;
    margin-top: 32px;
}

a.facetwp-page {
    color: #fff;
    font-size: 1rem;
    width: 30px;
    background-color: #0f2d3c;
    padding: 0px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin: 0px 3px;
    opacity: 0.5;
}

.facetwp-page.active {
    font-weight: normal;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
    opacity: 1;
}

a.facetwp-page:hover {
    opacity: 1;
}

.uitgelichteafbeelding.boxproduct a, .boxleftverhaal a {
    line-height: 0;
    display: block;
    width: 100%;
    overflow: hidden;
}

.boxproduct img, .boxleftverhaal .wpb_single_image img {
	transition: all 0.3s;
    -webkit-mask-image: -webkit-radial-gradient(white,black);
}

.boxproduct a:hover img, .boxleftverhaal a:hover img {
	transition: all 0.3s;
    transform: scale(1.05);
}

i.facetwp-icon {
    opacity: 1;
}

.facetwp-icon:before {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Zoeken.svg)!important;
    background-repeat: no-repeat!important;
    background-position: left center!important;
    background-size: 17.5px!important;
    opacity: 1!important;
}

.zoekenpage {
    text-align: left;
}

.zoekenpage .facetwp-facet input.facetwp-search, .zoekenpage .facetwp-facet input.facetwp-location {
    min-width: 100%!important;
    width: 100%;
    border: 1px solid #e5e8f2;
    box-shadow: 0 2px 4px rgb(0 0 0 / 5%);
    -webkit-box-shadow: 0 2px 4px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0 2px 4px rgb(0 0 0 / 5%);
}

.zoekenpage .facetwp-input-wrap {
    width: 100%;
}

/* --------------------------------
         Markten 2
-------------------------------- */

.h1actueel h1 {
    color: #fff;
}

.boxmarkten2 > div {
    padding: 27px;
    min-height: 300px;
    z-index: 1;
    position: relative;
    border-radius: 10px;
}

.boxmarkten2 h2 {
    color: #fff;
    text-shadow: 0 0 5px #000000;
}

.boxmarkten2:hover h2 {
    text-decoration: underline;
}

.boxmarkten2 {
    position: relative;
    margin: -27px -27px 25px -27px!important;
    border-radius: 10px 10px 0px 0px;
}

.boxmarkten2:before {
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.15);
    position: absolute;
    z-index: 0;
    display: block;
    transition: 0.3s;
    content: '';
    border-radius: 10px 10px 0px 0px;
}

.boxmarkten2:hover:before {
    background-color: rgba(0,0,0,.35);
    transition: 0.3s;
}

.boxmarktover {
    padding: 0px 15px!important;
    margin-bottom: 32px;
}

.boxmarkten2 a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: unset;
    top: 0px;
    right: 0px;
    text-align: right;
    padding-right: 55px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
    padding-bottom: 35px;
    text-decoration: none;
    font-size: 0px;
}

.boxmarktover > div {
    padding: 25px 25px 95px 25px!important;
    background-color: #ffffff;
    border: 2px solid #e5e7f2;
    border-radius: 10px!important;
}

.boxmarktover .boxbuttons a, .insidemachinepark .boxbuttons a {
    position: absolute;
    bottom: 20px;
}

.boxmarktsecondpage {
    margin: 0px -15px 0px -15px!important;
}

.boxmarginbottommin5 {
    margin-bottom: -32px;
    float: left;
}

.boxactueelheader > div {
    z-index: 100;
}

.boxactueelheader > div {
    padding-bottom: 175px;
}

span.betweenelement {
    width: 150px;
    height: 2px;
    background-color: #fe0222;
    display: block;
    margin-top: 30px;
    position: relative;
}

span.betweenelement:after {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 15px;
    position: absolute;
    right: -1px;
    top: -4px;
    background-color: #fe0222;
}

.boxctapeter .ult-carousel-wrapper {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.boxctapeter .slick-next {
    background-color: #fe0222!important;
    border-radius: 0;
    width: 25px;
    height: 25px;
    margin: 0px!important;
    padding: 0;
    text-decoration: none;
    right: -25px;
    text-decoration: none;
}

.boxctapeter .slick-next:hover, .boxctapeter .slick-prev:hover {
    background-color: #444444!important;
}

.boxctapeter .slick-prev {
    background-color: #fe0222!important;
    border-radius: 0;
    width: 25px;
    height: 25px;
    margin: 0px!important;
    padding: 0;
    text-decoration: none;
    left: -25px;
    text-decoration: none;
}

/* --------------------------------
         Boxmarkten
-------------------------------- */

.boxmachineparkall2 {
    text-align: left;
}

.insidemachinepark > div {
    padding: 25px 25px 95px 25px!important;
    background-color: #fff;
    border-radius: 10px;
}

.insidemachinepark > div {
    color: #444444;
}

.insidemachinepark h3 {
    color: #FF0022;
}


/* --------------------------------
         Vacatures verzamel
-------------------------------- */


.boxvacatures .facetwp-template {
    margin-top: 0px;
}

.boxvacatures a.linktitle {
    color: #0f2d3d;
}

.boxvacatures .projectbox > div {
    border-radius: 10px;
}

.boxvacatures .projectbox .boxbuttons a {
    width: auto;
}

.boxvacatures span.betweenelement {
    margin-top: 25px;
    margin-bottom: 25px;
    background-color: #e5e7f2;
}

.boxvacatures span.betweenelement:after {
    background-color: #e5e7f2;
}



/* --------------------------------
         Over Cornelissen
-------------------------------- */


.h1boxovercornelissen {
    background-color: rgb(255 255 255 / 90%);
    max-width: 550px;
    padding: 30px 25px!important;
    border-radius: 10px;
}

.h1boxovercornelissen h1, .h1boxovercornelissen p {
    text-shadow: none!important;
}


.h1boxovercornelissen h1 {
    font-size: 35px;
    color: #FF0022;
}

.h1boxovercornelissen p {
    color: #444444;
}

.h1boxovercornelissen span.betweenelement {
    background-color: #e5e7f2;
}

.h1boxovercornelissen span.betweenelement:after {
    background-color: #e5e7f2;
}

/* --------------------------------
         Quotes
-------------------------------- */

.quotebox {
    padding-left: 75px;
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Quote.svg);
    background-repeat: no-repeat;
    background-position: left 0px;
    background-size: 50px;
    min-height: 50px;
    display: flex;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    padding-bottom: 10px;
    font-style: italic;
}

.quotebox p {
    font-size: 20px;
}

/* --------------------------------
         Landingspage
-------------------------------- */

.boxusp {
    text-align: center;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
}

.icoon1 img {
    width: 80px;
    height: 80px;
    margin-bottom: 15px;
}

.boxicoon2 {
    padding: 12.5px;
}

.h1cap h1 {
    color: #fff!important;
    font-size: 55px;
    line-height: 65px;
    margin-bottom: 15px!important;
    text-align: center;
    max-width: 480px;
    text-transform: uppercase;
}

.boxh2cap h2 {
    color: #fff!important;
    max-width: 510px;
    margin-bottom: 0!important;
    padding: 15px 15px 18px;
    background-color: #f02;
    margin-bottom: 20px;
    border-radius: 10px;
    max-width: 480px;
    font-size: 20px;
    text-align: center;
    position: relative;
}

.boxh2cap h2:after {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fe0222;
    content: '';
    position: absolute;
    bottom: -20px;
    left: calc(50% - 10px);
}

.boxupbig ul, .boxupbig ul, .boxupbig ol {
    align-items: flex-start;
    list-style: none;
    padding-top: 35px!important;
    padding-left: 0px;
    position: relative;
}

.boxupbig li {
    background-color: #4a606c;
    padding: 15px 40px 15px 75px!important;
    margin-bottom: 20px!important;
    border-radius: 10px;
    max-width: 480px;
    border: 3px solid #f7b800;
    color: #fff;
    position: relative;
    font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
}

.boxupbig li:before {
    font-size: 50px;
    position: absolute;
    left: 20px;
    top: -3px;
    width: 35px;
    text-align: center;
    display: block;
    color: #FF0023;
}

.boxupbig li:first-child:before {
    content: '1';
}

.boxupbig li:nth-child(2):before {
    content: '2';
}

.boxupbig li:nth-child(3):before {
    content: '3';
}

.boxupbig li:nth-child(4):before {
    content: '4';
}

.boxrightcontactform > div {
    background-color: #fff;
    padding: 25px!Important;
    border-radius: 10px;
}

.boxrightcontactform textarea {
    height: 70px;
}

.boxh3large h3 {
    text-transform: uppercase;
    margin-bottom: 15px!important;
    font-size: 30px;
    text-align: center;
}

.boxrightcontactform .wpcf7-form .boxrowform {
	margin-bottom: 20px;	
}

.boxlogos > div > div {
	min-height: 132px;
}

@media (max-width: 1299px) {

.boxactueelheader > div {
    padding-bottom: 150px;
}
	
.boxbreadcrumbstop {
    top: -40px;
}

}


@media (max-width: 1199px) {

.heroheaderhome h1 {
    font-size: 40px;
}

span.roodblok {
    width: 12px;
    height: 12px;
    background-color: #fe0222;
    display: inline-block;
    border-radius: 3px;
}

.boxctapeter {
    padding: 25px!important;
}

.boxklantverhaal2 .vc_grid-item {
    padding-top: 15px!important;
    margin-top: 15px!important;
    border-top: 1px solid #E5E7F2;
}

.boxklantverhaal2 .vc_grid-item:first-child {
    padding-top: 0px!important;
    margin-top: 0px!important;
    border-top: 0px solid #E5E7F2;
}
	
.boxklantverhaal2 .vc_col-sm-4 {
    width: 100%;
}
	
.boxklantverhaal2.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-right: 0px!important;
    padding-bottom: 0px!important;
}

.boxklantverhaal2 .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item:first-child {
    padding-top: 0px!important;
    margin-top: 0px!important;
    border-top: 0px solid #E5E7F2;
}
	
.boxklantverhaal2 {
    margin-bottom: 30px!important;
}
	
.h1cap h1 {
    font-size: 50px;
    line-height: 60px;
}

.boxh3large h3 {
    font-size: 25px;
}

.boxh2cap h2 {
    font-size: 18px;
}

}




@media (max-width: 991px) {

.heroheaderhome h1 {
    font-size: 32px;
}
	
.boxlogos > div > div {
	min-height: 190px;
}

span.roodblok {
    width: 10px;
    height: 10px;
    background-color: #fe0222;
    display: inline-block;
    border-radius: 2px;
}

.heroheaderhome {
    min-height: 350px;
}

.titelcta h4 {
    font-size: 30px;
}

.h1boxovercornelissen {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.h1cap h1 {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.boxh2cap h2 {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.boxupbig li {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.boxrightcontactform > div {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

	
}


@media (max-width: 768px) {

.ordermin1van768 {
    order: -1;
}
	
.titelcta h4 {
    font-size: 24px;
}
	
.boxlogos > div > div {
	min-height: 190px;
}

.boxmargintop {
    padding-left: 25px!important;
    padding-bottom: 0px;
    padding-top: 0px;
}

.boxanimatebox {
    overflow: hidden;
}

.boxmargintop:before {
    left: 12px;
}
	
.boxmargintop:after {
    left: 8px;
}

.visible .boxmargintop:before {
    height: calc(100% + 50px);
    left: 12px;
}

.visible .boxmargintop:after {
    top: calc(100% - 29px);
    left: 8px;
}
	
.boxfaq  h4.vc_tta-panel-title a span {
    font-size: 16px;
}

}

@media (max-width: 768px) {

input.wpcf7-not-valid, textarea.wpcf7-not-valid {
    margin-bottom: 30px;
}
	
.wpcf7 input[type="file"] {
    cursor: pointer;
    font-size: 13px!important;
}

.wpcf7-not-valid-tip {
    top: unset;
    bottom: 0px;
    border-radius: 0px 0px 5px 5px;
}

.your-message .wpcf7-not-valid-tip {
    border-radius: 5px 0px;
}

.boxquotepersoon {
    padding-left: 0px!important;
    padding-top: 35px;
}

.boxmargintop {
    padding-left: 32px!important;
}

.boxquotemedewerker img {
    position: relative;
    top: 0px;
    bottom: 0px;
    margin-bottom: -5px!important;
}
	
}

@media (max-width: 600px) {

.boxusphome ul {
    text-align: left;
}
	
.boxusphome ul li {
	width: 100%;
	margin-left: 0px!important;
}
	
}


@media (max-width: 450px) {

.heroheaderhome h1 {
    font-size: 30px;
    max-width: 75%;
}
	
}